@charset "UTF-8";
/* CSS Document */
.nm-about-1-area.wa-p-relative .nm-Firefly-ani-svg path{
	    fill: #ffb738 !important;
}

footer .nm-Firefly-ani-svg path{
	    fill: #ffb738 !important;
}
.nm-Firefly-ani-svg path{
	    fill: #ffb738 !important;
}

.nm-footer-1-main .nm-footer-1-widget:nth-child(3){
	padding-top: 43px;
	margin-left: -60px;
}

.nm-footer-1-menu a{
	font-size: 15px;
	font-weight: 500;
	color: #d9d9d9;
}

.nm-footer-1-disc{
	margin-top: 0 !important;
}

.nm-footer-1-hire {
    margin-top: 20px !important;
	margin-bottom: 20px !important;
}
.nm-footer-1-hire h4{
	    margin-top: 20px !important;
}
.nm-footer-1-widget h4.widget-title{
	font-size: 22px !important;
}

.nm-footer-1-social .link-elm{
	width: 28px;
	height: 28px;
	background: url(images/mnm-footer-social.jpg) no-repeat 0 0;
}
.nm-footer-1-social .link-elm:hover{
	filter: grayscale(100%);
	background-color: transparent !important;
	background: url(images/mnm-footer-social.jpg) no-repeat 0 0;
}
.nm-footer-1-social .link-elm .fab,
.nm-footer-1-social .link-elm .flaticon{
	display: none !important;
}
.nm-footer-1-social .link-elm:first-child{
	background-position: 0 0;
}
.nm-footer-1-social .link-elm:nth-child(2){
	background-position: -28px 0;
}
.nm-footer-1-social .link-elm:nth-child(3){
	background-position: -56px 0;
}
.nm-footer-1-social .link-elm:nth-child(4){
	background-position: -84px 0;
}
.nm-footer-1-social .link-elm:nth-child(5){
	background-position: -112px 0;
}
.nm-footer-1-social .link-elm:nth-child(6){
	background-position: -140px 0;
}

.nm-footer-1-area{
	background: url(images/footer-custom-img.png) no-repeat -260px 0 #000;
}

.footer-get-intourch{
	text-align: center;
	margin-top: 80px;
/*	padding: 15px 35px;*/
    padding: 15px 35px 13px;
}

.tailored-digital .nm-services-1-sec-title{
	margin-left: 220px;
	margin-right: 220px;
}

.professional-web-sec .a1_card_trigger_elm{
	text-align: center;
}

.professional-web-sec .home-service-btn{
	margin-top: 40px;
}

.tailored-digital .nav-link {
	color: #fff;

}

.tailored-digital .tab-pane  .content-wrap .item-icon{
	display: none !important;
}

.nm-testimonial-1-wrap{
	height: 720px;
}


.single-post .post-details-content{
	display: grid;
}

.single-post .post-details-content .saboxplugin-wrap{
	order: 2;
}

.single-post .post-details-content .blog-back{
	order: 2;
    width: 140px;
    margin-top: 30px;
}
.hm-testimonial-update .nm-testimonial-1-wrap {
/*	display: none !important;*/
}

.hm-testimonial-update {
    padding-top: 30px;
    padding-bottom: 82px;
}
.hm-testimonial-update .test-sec {
    gap: 140px;
    display: flex;
    margin-top: 74px;
	align-items: center;
}
.hm-testimonial-update .test-sec .testimonials-left {
    width: 28% !important;
}
.hm-testimonial-update .test-sec .home-testimonials.slick-initialized {
    width: 72% !important;
}
.hm-testimonial-update .test-sec .item .cont p {
    font-size: 25px;
    line-height: 1.3;
	font-style: italic;
    border-bottom: solid 1px #717171;
    padding-bottom: 36px;
    margin-bottom: 25px;
    color: #fff;
}
.hm-testimonial-update .test-sec .item .testi-infor {
    display: flex;
    gap: 20px;
    align-items: center;
}
.hm-testimonial-update .test-sec .item .testi-infor img {
height: 82px;
    width: 82px;
    border-radius: 50%;
}
.hm-testimonial-update .test-sec .item .testi-infor p.name {
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
margin-bottom: -5px;
}
.hm-testimonial-update .test-sec .item .testi-infor p.designation {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    margin-bottom: 0;
}

.hm-testimonial-update .slick-dots {
    padding: 0 !important;
gap: 5px;
    margin-top: -62px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    z-index: 10 !important;
    position: relative;
}
.hm-testimonial-update .slick-dots li {
    list-style: none !important;
    width: 11px;
    height: 11px;
}
.hm-testimonial-update .slick-dots li button {
    padding: 0 !important;
    color: rgba(0, 0, 0, 0) !important;
    width: 11px;
    height: 11px;
    background-color: #4d4d4d;
}
.hm-testimonial-update .slick-dots li.slick-active button {
    background-color: #f7b63a !important;
}
.hm-testimonial-update .slick-dots li button {
    
}
.hm-testimonial-update .slick-dots {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.serdetails-podslider {
        padding-top: 100px;
}
.serdetails-podslider .horizontal-scroll-track {
        padding: 0;
        margin-top: 12px;
}
.serdetails-podslider .process-card  {
    padding: 24px 24px 40px 24px;
    border: solid 2px #44413d;
    border-radius: 20px;
}
.serdetails-podslider .process-card h2 {
    font-size: 26px;
    line-height: 1.2;
    font-weight: 500;
}

/* responsive start */
@media screen and (max-width: 1024px) {
.elementor-kit-8 button, .elementor-kit-8 input[type="button"], .elementor-kit-8 input[type="submit"], .elementor-kit-8 .elementor-button {
        padding: 10px 15px 10px 15px !important;
        font-size: 16px;
    line-height: 24px;
}
    .service-pod-list .pod-item:last-child a.elementor-button {
        font-size: 16px !important;
    line-height: 22px !important;
            padding: 10px 15px 10px 15px !important;
    }
.hm-blog-sec .nm-blog-1-sec-title {
        margin-bottom: 22px;
}
.hm-getstart .left-cont {
width: 50% !important;        
}
.hm-getstart .right-form {
width: 50% !important;        
}
.hm-getstart .office-sup {
    gap: 20px ;
}
.hm-getstart .office-sup p {
    font-size: 16px !important;
    line-height: 24px !important;    
}
.hm-getstart .nm-faqs-1-contact {
    padding: 20px 20px !important;
} 
.hm-metrics .nm-marquee-1-counter .number {
    font-size: 42px;
    line-height: 1 !important;    
}
.hm-metrics .nm-marquee-1-counter .disc {
    line-height: 1.2 !important;
    font-size: 16px !important;
    max-width: 86px !important;
}
.hm-metrics .nm-marquee-1-counter {
    gap: 10px !important;
    padding: 12px 20px !important;
    width: calc(100% / 4 - -2px);
    display: flex;
    justify-content: center;
}
.footer .nm-footer-1-main {
        display: flex !important;
        flex-wrap: wrap !important;
        flex-direction: row;
        justify-content: flex-start;
        gap: 30px;
margin-bottom: 60px;
}
.footer .nm-footer-1-main .nm-footer-1-widget:first-child {
    width: 29% !important; 
}
.footer .nm-footer-1-main .nm-footer-1-widget:nth-child(2) {
    width: 19% !important;
}
.footer .nm-footer-1-main .nm-footer-1-widget:nth-child(3) {
    width: 20% !important;
}
.footer .nm-footer-1-main .nm-footer-1-widget:nth-child(4) {
    width: 22%;
}
    
.footer .nm-footer-1-main .nm-footer-1-widget:first-child a.nm-footer-1-logo img {
    width: 240px;   
}
.footer .nm-footer-1-main .nm-footer-1-widget:first-child p {
    font-size: 16px !important;
    line-height: 24px !important;   
}
.footer-get-intourch {
    margin-top: 20px;
}
.footer .nm-footer-1-area {
    padding-top: 60px;    
}
 .footer .nm-footer-1-container  {
    padding-left: 30px !important;
    padding-right: 30px !important; 
}
 .footer .nm-footer-1-widget h4.widget-title {
    font-size: 20px !important;
}
 .footer .nm-footer-1-hire {
    margin-top: 17px !important;
}
 .footer .nm-footer-1-hire h4 {
    margin-top: 18px !important;
}
 .footer .nm-footer-1-hire .hire-title a {
    font-size: 24px !important;
}
 .footer  .nm-footer-1-bottom {
    padding: 20px 0 !important;
}
 .footer .nm-footer-1-menu a {
    font-size: 16px !important ;
    line-height: 24px !important;
}
.our-service .nm-services-1-tabs-btn .nav-link {
    padding: 38px 44px !important;
}
.our-service .nm-services-1-sec-title .sec-disc {
    max-width: 100% !important;
}
.hm-funfacts .nm-portfolio-1-sec-title-2.mb-65 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}
.hm-funfacts .nm-portfolio-1-sec-title-2 .sec-disc {
    max-width: 100%;
}
.hm-funfacts .nm-portfolio-1-card {
    height: 300px;
}
    .hm-blog-sec .nm-blog-1-sec-title {
        margin-bottom: 22px;
            display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
    }
    .hm-blog-sec .nm-blog-1-sec-title .sec-disc {
    max-width: 100%;
}
.nm-breadcrumb-area {
    height: 322px;
    padding-bottom: 60px;
}
.nm-breadcrumb-area .nm-breadcrumb-list a::after {
    background-size: contain !important;
    right: 3px;
    top: 17px;
    width: 8px;
    height: 14px;
    background-repeat: no-repeat;
}
.nm-breadcrumb-area .bread-crumb li a {
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 22px !important;
    font-family: "Inter", sans-serif;
}
 .nm-breadcrumb-list span {
    font-size: 16px;
    line-height: 26px;

}
    .digital-market-top .nm-choose-1-area {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }
.card-list.digital-marketing {
padding-left: 30px !important;
padding-right: 30px !important;
}
   .digital-market-top .nm-choose-1-sec-title {
        display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;   
    }
    .hm-funfacts.about .nm-portfolio-1-area {
            padding-top: 60px;
    }
    .hm-funfacts.about .nm-portfolio-1-top {
    padding-bottom: 60px;
    }
    .service-pod-list .pod-item {
    gap: 10px !important;
        width: calc(100% / 2 - 15px);
    }
    .service-pod-list .pod-item h4 {
        margin: 0 !important;
    max-width: 200px;
    }
    .service-pod-list > .e-con-inner {
      display: flex;
    flex-direction: row;
    flex-wrap: wrap;  
    }
.service-pod-list .pod-item a.elementor-button {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 0 !important;
}
    .service-pod-list .pod-item h4 {
        font-size: 24px !important;
    }
    .service-pod-list .pod-item:last-child h3 {
      font-size: 30px !important;  
    }
.service-pod-list .pod-item:last-child a.elementor-button {
    margin-top: 2px;
}
.service-pod-list {
    padding-top: 50px;
    padding-bottom: 50px;
}
.hm-testimonial-update .test-sec {
    gap: 80px;
margin-top: 10px;
}
.hm-testimonial-update {
    padding-top: 30px;
        padding-bottom: 48px;
}
.hm-testimonial-update .test-sec .item .cont p {

    padding-bottom: 20px;
    margin-bottom: 20px;
}
.hm-testimonial-update .test-sec .item .testi-infor p.name {
    font-size: 15px;
    line-height: 23px;
}
.hm-testimonial-update .test-sec .item .testi-infor p.designation {
    font-size: 15px;
    line-height: 23px;
}
.hm-testimonial-update .slick-dots {
    margin-top: -74px;
}
    
}

@media screen and (max-width: 868px) {
    .hm-steps .nm-steps-1-card {
        max-width: 65% !important;
    }
    .hm-blog-sec .nm-blog-1-sec-title {
     gap: 15px;   
    }
.hm-blog-sec .nm-blog-1-wrap {
    gap: 30px !important;
}
.hm-getstart {
    padding-top: 48px !important;
    padding-bottom: 50px !important;
padding-left: 30px !important;
    padding-right: 30px !important;
}
    .our-service .nm-services-1-tabs-btn .nav-link {
        font-size: 20px;
        padding: 20px 20px !important;
    } 
    .hm-getstart > .e-con-inner {
        display: flex !important;
    flex-direction: column !important;
        gap: 10px !important;
    }
    .hm-getstart .left-cont {
        width: 100% !important;
    gap: 10px;
    }
.hm-getstart .nm-faqs-1-container {
    max-width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100% !important;
}
    .hm-getstart .nm-faqs-1-contact {
        padding: 30px 30px !important;
    }
    .hm-getstart .nm-faqs-1-contact-form .button-x-author {
    margin-top: 22px !important;
}
.hm-funfacts .nm-portfolio-1-card {
    height: 200px !important;
}
    .hm-getstart .right-form {
        width: 90% !important;
    }
    .footer .nm-footer-1-main .nm-footer-1-widget:first-child {
        width: 42% !important;
    }
    .footer .nm-footer-1-main .nm-footer-1-widget:nth-child(2) {
        width: 26% !important;
    }
    .footer .nm-footer-1-main .nm-footer-1-widget:nth-child(3) {
        width: 23% !important;
    }
    .footer .nm-footer-1-main .nm-footer-1-widget:nth-child(4) {
        width: 100%;
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: center;
        gap: 30px;
    }
    .footer-get-intourch {
        margin-top: 0px;
    }
    .footer .nm-footer-1-widget h4.widget-title {
        font-size: 20px !important;
        margin-bottom: 0;
    }
    .footer .nm-footer-1-main .nm-footer-1-widget:nth-child(2) .wa-ul {
    margin-top: 18px !important;
    }
    
    .card-list.digital-marketing {
        gap: 20px !important;
    }
    .card-list.digital-marketing .card-item {
        width: 47.7% !important;
         height: 400px !important;
    }
.card-list.digital-marketing .card-item:nth-child(4), .card-list.digital-marketing .card-item:last-child {
        height: 400px !important;
    }
    .card-list.digital-marketing .card-item:last-child {
        background-size: cover !important;
        width: 100% !important;
    }
.hm-testimonial-update .test-sec {
    gap: 30px;
}
    .hm-testimonial-update {
        padding-bottom: 65px;
    }
    
}

@media screen and (max-width: 668px) {
    .card-list.digital-marketing .card-item {
        width: 100% !important;
        height: 400px !important;
    }
    .card-list.digital-marketing {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    
    .card-list.digital-marketing .card-item:nth-child(4) {
            display: flex !important;
    flex-direction: column;
    height: auto !important;
    }
.card-list.digital-marketing .card-item:last-child {
        height: 400px !important;
    }
    .service-pod-list .pod-item .elementor-image-box-img {
        margin-right: auto !important;
        margin-left: auto !important;
    }
    .service-pod-list .pod-item  .elementor-image-box-wrapper {
        display: flex !important;
        flex-direction: row;
        gap: 20px;
    }
    .service-pod-list .pod-item {
        gap: 10px !important;
        width: calc(100% / 1 - 0px);
    }
    .service-pod-list .pod-item .elementor-image-box-content {
            display: flex;
    justify-content: center;
    }
    .service-pod-list .pod-item h4 {
        text-align: left;
    }
    .service-pod-list .pod-item .elementor-image-box-img img {
        width: 80px;
    }
    .service-pod-list .pod-item:last-child a.elementor-button {
        margin-top: 6px;
    }
    .service-pod-list .pod-item .elementor-image-box-img img {
        width: 77px;
    }
    .hm-testimonial-update .test-sec {
        gap: 20px;
        flex-direction: column;
    }
.hm-testimonial-update .test-sec .testimonials-left {
    width: 100% !important;
}
    .hm-testimonial-update .test-sec .testimonials-left img {
            width: 150px;
    }
.hm-testimonial-update .test-sec .home-testimonials.slick-initialized {
    width: 100% !important;
}
    .hm-testimonial-update .slick-dots {
        margin-top: 0;
    }
    .hm-testimonial-update {
        padding-bottom: 34px;
    }

}